Subject: Re: [Iasa20] Last Call: <draft-ietf-iasa2-rfc2031bis-05.txt> (The IETF-ISOC Relationship) to Informational RFC

From: Alissa Cooper <[email-masked]>
Date: Tue, 20 Aug 2019 10:43:46 -0400

Hi all,

I reviewed the messages in this thread and there do not seem to be any changes required for the document to proceed through IESG evaluation.

Regards,
Alissa

> On Jul 8, 2019, at 9:48 AM, The IESG <[email-masked]> wrote:
> 
> 
> The IESG has received a request from the IETF Administrative Support Activity
> 2 WG (iasa2) to consider the following document: - 'The IETF-ISOC
> Relationship'
>  <draft-ietf-iasa2-rfc2031bis-05.txt> as Informational RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits final
> comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2019-08-05. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the beginning of
> the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>   This document summarises the Internet Engineering Task Force (IETF) -
>   Internet Society (ISOC) relationship, following a major revision to
>   the structure of the IETF Administrative Support Activity (IASA) in
>   2018.  The IASA was revised under a new "IASA 2.0" structure by the
>   IASA2 Working Group, which changed the IETF's administrative, legal,
>   and financial structure.  As a result, it also changed the
>   relationship between the IETF and ISOC, which made it necessary to
>   revise RFC 2031.
> 
> 
> 
> 
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc2031bis/
> 
> IESG discussion can be tracked via
> https://datatracker.ietf.org/doc/draft-ietf-iasa2-rfc2031bis/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.
> 
> 
> 
>